Cisco Systems

-
A-SPK-SH-CLD-SMP Cisco A-SPK-SH-CLD-SMP software license/upgrade 1 license(s) Cisco Spark Flex Plan - Cloud Shared Meetings$500.00Cisco A-SPK-SH-CLD-SMP. License quantity: 1 license(s) Learn More -
A900-PWR1200-D= Cisco A900-PWR1200-D= network switch component Power supply ASR 900 1200W DC Power Supply, SpareSpecial Price $1,382.22 Regular Price $2,133.79Cisco A900-PWR1200-D=. Product type: Power supply, Product colour: Grey, Mean time between failures (MTBF): 300000 h. Compatibility: Cisco ASR 900. Total power: 1200 W. Width: 392 mm, Depth: 240 mm, Height: 110 mm Learn More -
QSFP-4SFP10G-CU4M= Cisco QSFP-4SFP10G-CU4M= InfiniBand cable 1 m QSFP+ 4 x SFP+ Black QSFP+ to 4xSFP+ passive copper cable, 4mSpecial Price $625.03 Regular Price $857.39Cisco QSFP-4SFP10G-CU4M=. Cable length: 1 m, Connector 1: QSFP+, Connector 2: 4 x SFP+ Learn More -
DWDM-SFP10G-57.36= Cisco DWDM, SFP+, 10Gbps network transceiver module Fiber optic 10000 Mbit/s SFP+ 1557.36 nm DWDM, SFP+, 1557.36nm, 10Gbps, 100GHz ITU gridSpecial Price $15,074.66 Regular Price $23,657.70Cisco DWDM, SFP+, 10Gbps. SFP transceiver type: Fiber optic, Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+. Number of products included: 1 pc(s) Learn More -
N9K-C93180LC-EX Cisco Nexus 93180LC-EX Managed L2/L3 None 1U Grey Nexus 9300 with 24p 40/50G QSFP+ and 6p 40G/100G QSFP28Special Price $20,781.45 Regular Price $32,613.75Cisco Nexus 93180LC-EX. Switch type: Managed, Switch layer: L2/L3. Basic switching RJ-45 Ethernet ports type: None. Switching optical modules type: 40 Gigabit Ethernet. USB 2.0 ports quantity: 1, Console port: RJ-45. MAC address table: 256000 entries, Switching capacity: 3600 Gbit/s. DC input voltage: 48 - 60 V. Rack mounting, Form factor: 1U Learn More -
L-FPRTD-V-TM-1Y Cisco L-FPRTD-V-TM-1Y software license/upgrade 1 license(s) Subscription 1 year(s) Firepower NGFWv Threat Defense Threat and Malware Protection, 1Y SubsSpecial Price $2,160.40 Regular Price $3,375.00Cisco Licensing is delivered via email. Cisco Typically takes 1-3 business days to process and issue licensing. Learn More -
QSFP-4SFP10G-CU2M= Cisco QSFP - 4xSFP10G, 2m InfiniBand cable QSFP+ 4 x SFP+ QSFP+ to 4xSFP+ passive copper cable, 2mSpecial Price $446.71 Regular Price $630.99Cisco QSFP - 4xSFP10G, 2m. Cable length: 2 m, Connector 1: QSFP+, Connector 2: 4 x SFP+ Learn More -
HX-CPU-E52690E Cisco Intel Xeon E5-2690V4 processor 2.4 GHz 35 MB Smart Cache Intel Xeon E5-2690 v4, 35M Cache, 2.4 GHz, 9.6 GT/s QPISpecial Price $3,399.53 Regular Price $7,833.06Cisco Intel Xeon E5-2690V4. Processor family: Intel® Xeon® E5 v4, Processor socket: LGA 2011-v3, Component for: Server/workstation. Memory channels: Quad-channel, Maximum internal memory supported by processor: 1536 GB, Memory types supported by processor: DDR4-SDRAM. Supported instruction sets: AVX 2.0, Physical Address Extension (PAE): 46 bit Learn More -
C6800-8P10G-XL++= Cisco C6800-8P10G-XL++= network switch module Catalyst 6800 8-port 10GE with integrated DFC4-XL, TAASpecial Price $40,920.16 Regular Price $64,218.83Cisco C6800-8P10G-XL++=. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Power consumption (typical): 303.68 W Learn More -
RACK2-UCS2 Cisco R42612 Freestanding rackSpecial Price $2,718.07 Regular Price $6,262.84Cisco R42612. Type: Freestanding rack Learn More